=== debian/changelog ===
raspberrypi-userland (0~20230913+gitcc1ca18-0ubuntu2) noble; urgency=high

  * No change rebuild for 64-bit time_t and frame pointers.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 18:18:12 +0200

raspberrypi-userland (0~20230913+gitcc1ca18-0ubuntu1) mantic; urgency=medium

  [ Juerg Haefliger ]
  * Bump to current version on Raspberry Pi OS Bookworm (LP: #2035371)

  [ Dave Jones ]
  * Bump standards version; updated lintian overrides

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Wed, 13 Sep 2023 16:05:12 +0200

raspberrypi-userland (0~20220324+gitc4fd1b8-0ubuntu1) kinetic; urgency=medium

  * Bump to current version on RaspiOS Bullseye
  * Fix lintian-overrides to use arch-specific flags, ensuring both the armhf
    and arm64 versions can be simultaneously installed (LP: #1973285)
  * Fix Multi-Arch spec on libraspberrypi-bin and libraspberrypi-dev
  * d/libraspberrypi0.symbols.* add Build-Depends-Package
  * Don't embed Vera.ttf in libraspberrypi-dev examples; symlink to the one
    from ttf-bitstream-vera and Suggest: that package instead
  * Ensure examples in libraspberrypi-dev are not compressed

 -- Dave Jones <dave.jones@canonical.com>  Thu, 26 May 2022 14:22:37 +0100
