=== debian/control ===
Source: raspberrypi-userland
Priority: optional
XSBC-Original-Maintainer: Serge Schneider <serge@raspberrypi.org>
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends:
  debhelper (>= 13),
  cmake,
  linux-libc-dev,
  libgps-dev,
  pkg-config
Standards-Version: 4.6.2
Section: libs
Homepage: https://github.com/raspberrypi/userland

Package: libraspberrypi0
Architecture: armhf arm64
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: EGL/GLES/OpenVG/etc libraries for the Raspberry Pi's VideoCore IV
 This package contains implementations of EGL, OpenGL ES, OpenVG, OpenWF
 Composition, and others for the Raspberry Pi's VideoCore IV multimedia
 processor.

Package: libraspberrypi-dev
Section: libdevel
Architecture: armhf arm64
Multi-Arch: same
Depends: libraspberrypi0 (= ${binary:Version}), ${misc:Depends}
Suggests: ttf-bitstream-vera
Description: EGL/GLES/OpenVG/etc libraries for the Raspberry Pi's VideoCore IV (headers)
 This package contains headers, example code, and other development files for
 implementations of EGL, OpenGL ES, OpenVG, OpenWF Composition, and others for
 the Raspberry Pi's VideoCore IV multimedia processor.

Package: libraspberrypi-bin
Section: misc
Architecture: armhf arm64
Multi-Arch: foreign
Depends:
 libraspberrypi0 (= ${binary:Version}),
 ${shlibs:Depends},
 ${misc:Depends},
 device-tree-compiler,
Suggests: libgps-dev
Description: Miscellaneous Raspberry Pi utilities
 This package contains various utilities for interacting with the Raspberry
 Pi's VideoCore IV.
