## raspberrypi-userland 2+git20211125~155417+14b90ff

=== linux/apps/hello_pi/hello_tiger/Makefile ===
OBJS=main.o tiger.o
BIN=hello_tiger.bin

LDFLAGS+= -lrevision
CFLAGS+=-D__RASPBERRYPI__

include ../Makefile.include
