=== debian/changelog ===
raspberrypi-userland (1:2+git20211125~155417+14b90ff-3+parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 08 Sep 2023 16:56:55 +0200

raspberrypi-userland (1:2+git20211125~155417+14b90ff-3+kali3) kali-dev; urgency=medium

  * Add d/watch to check for updates.
  * Disable CI builds for amd64 and i386.
  * Update standards version to 4.6.2, no changes needed.
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Thu, 09 Feb 2023 15:16:03 -0600

raspberrypi-userland (1:2+git20211125~155417+14b90ff-3+kali2) kali-experimental; urgency=medium

  * No "Architecture: all" binary packages

 -- Arnaud Rebillout <arnaudr@kali.org>  Tue, 08 Mar 2022 21:51:41 +0700

raspberrypi-userland (1:2+git20211125~155417+14b90ff-3+kali1) kali-experimental; urgency=medium

  [ Carsten Boeving ]
  * Import package into Kali
  * Update Maintainer field
  * Update Vcs-* fields
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Add armel as architecture
  * Depend on kalipi-bootloader instead of raspberrypi-*

  [ Arnaud Rebillout ]
  * Add a debian/copyright file

 -- Arnaud Rebillout <arnaudr@kali.org>  Tue, 08 Mar 2022 11:26:20 +0700

raspberrypi-userland (1:2+git20211125~155417+14b90ff-3) bullseye; urgency=medium

  * Build with NDEBUG

 -- Serge Schneider <serge@raspberrypi.com>  Tue, 18 Jan 2022 15:15:43 +0000

raspberrypi-userland (1:2+git20211125~155417+14b90ff-2) bullseye; urgency=medium

  * Mark libraspberrypi0 Multi-Arch: same

 -- Serge Schneider <serge@raspberrypi.com>  Thu, 02 Dec 2021 14:47:34 +0000

raspberrypi-userland (1:2+git20211125~155417+14b90ff-1) bullseye; urgency=medium

  * Update to 14b90ff

 -- Serge Schneider <serge@raspberrypi.com>  Mon, 29 Nov 2021 14:46:13 +0000

raspberrypi-userland (1:2+git20210928~141951+6e8f786-3) bullseye; urgency=medium

  * Re-enable raspicam

 -- Serge Schneider <serge@raspberrypi.com>  Thu, 18 Nov 2021 15:29:42 +0000

raspberrypi-userland (1:2+git20210928~141951+6e8f786-2) bullseye; urgency=medium

  * Install udev rule through dh_installudev
  * Update vcio and vchiq udev rules

 -- Serge Schneider <serge@raspberrypi.com>  Tue, 12 Oct 2021 16:30:26 +0100

raspberrypi-userland (1:2+git20210928~141951+6e8f786-1) bullseye; urgency=medium

  * Re-add tvservice
  * New upstream version

 -- Serge Schneider <serge@raspberrypi.com>  Tue, 28 Sep 2021 15:53:06 +0100

raspberrypi-userland (1:2+git20210719~113532+97bc818-6) bullseye; urgency=medium

  * Change vcdbg to recommends

 -- Serge Schneider <serge@raspberrypi.com>  Mon, 13 Sep 2021 19:13:07 +0100

raspberrypi-userland (1:2+git20210719~113532+97bc818-5) bullseye; urgency=medium

  * Install manpages

 -- Serge Schneider <serge@raspberrypi.com>  Mon, 13 Sep 2021 15:34:46 +0100

raspberrypi-userland (1:2+git20210719~113532+97bc818-4) bullseye; urgency=medium

  * Add vcdbg dependency to libraspberrypi-bin

 -- Serge Schneider <serge@raspberrypi.com>  Mon, 13 Sep 2021 14:59:26 +0100

raspberrypi-userland (1:2+git20210719~113532+97bc818-3) bullseye; urgency=medium

  * Remove legacy interfaces

 -- Serge Schneider <serge@raspberrypi.com>  Wed, 08 Sep 2021 15:50:51 +0100

raspberrypi-userland (1:2+git20210719~113532+97bc818-2) bullseye; urgency=medium

  * Release for bullseye

 -- Serge Schneider <serge@raspberrypi.com>  Tue, 07 Sep 2021 16:53:22 +0100

raspberrypi-userland (2+git20210719~113532+97bc818-1) buster; urgency=medium

  * Update from master

 -- Serge Schneider <serge@raspberrypi.com>  Mon, 19 Jul 2021 12:36:24 +0100

raspberrypi-userland (2+git20201022~151804+e432bc3-1) buster; urgency=medium

  * Update from master

 -- Serge Schneider <serge@raspberrypi.com>  Thu, 22 Oct 2020 16:58:12 +0100

raspberrypi-userland (2+git20200813~095940+f73fca0-1) buster; urgency=medium

  * Update from master

 -- Serge Schneider <serge@raspberrypi.com>  Thu, 13 Aug 2020 12:51:56 +0100

raspberrypi-userland (2+git20200520~143707+2fe4ca3-2) buster; urgency=medium

  * Remove GL headers from arm64 builds

 -- Serge Schneider <serge@raspberrypi.com>  Thu, 28 May 2020 21:27:16 +0100

raspberrypi-userland (2+git20200520~143707+2fe4ca3-1) buster; urgency=medium

  * Initial release

 -- Serge Schneider <serge@raspberrypi.org>  Fri, 21 Feb 2020 15:32:40 +0000
