=== debian/control ===
Source: raspberrypi-userland
Section: devel
Priority: optional
XSBC-Original-Maintainer: Serge Schneider <serge@raspberrypi.org>
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends: debhelper (>= 11), cmake, pkg-config, libegl-dev, libgles-dev
Standards-Version: 4.6.2
Homepage: https://github.com/raspberrypi/userland
XS-Raspberry-Vcs-Git: https://github.com/RPi-Distro/userland.git
XS-Raspberry-Vcs-Browser: https://github.com/RPi-Distro/userland

Package: libraspberrypi0
Section: libs
Architecture: armel armhf arm64
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Libraries for the Raspberry Pi's VideoCore IV
 This package contains MMAL and other libraries for the Raspberry Pi's
 VideoCore IV multimedia processor.

Package: libraspberrypi-dev
Section: libdevel
Architecture: armel armhf arm64
Depends: libraspberrypi0 (= ${binary:Version}), ${misc:Depends}
Description: Libraries for the Raspberry Pi's VideoCore IV (headers)
 This package contains headers and other development files for MMAL and other
 libraries for the Raspberry Pi's VideoCore IV multimedia processor.

Package: libraspberrypi-doc
Section: libdevel
Architecture: armel armhf arm64
Depends: libraspberrypi-dev (>= ${source:Version}), ${misc:Depends}
Description: Libraries for the Raspberry Pi's VideoCore IV (docs)
 This package contains headers and other development files for MMAL and other
 libraries for the Raspberry Pi's VideoCore IV multimedia processor.

Package: libraspberrypi-bin
Section: misc
Architecture: armel armhf arm64 
Depends: libraspberrypi0 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends},
 device-tree-compiler
Recommends: vcdbg [armhf]
Description: Miscellaneous Raspberry Pi utilities
 This package contains various utilities for interacting with the Raspberry
 Pi's VideoCore IV.
