=== debian/watch ===
version=4
opts=mode=git,pgpmode=none,pretty=2+git%cd.%h \
  https://github.com/raspberrypi/userland HEAD
# Use the following when upstream starts to tag releases:
#opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*@ARCHIVE_EXT@)%@PACKAGE@-$1%" \
#  https://github.com/raspberrypi/userland/tags \
#  (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
