## raspberrypi-userland 2+git20231018~131943+3c97f76

=== debian/changelog ===
raspberrypi-userland (1:2+git20231018~131943+3c97f76-1) bookworm; urgency=medium

  [ Phil Elwell ]
  * dtoverlay: Support literal assignments of path strings
  * dtoverlay: Add dtoverlay_first/next_subnode
  * dtoverlay: Support bcm2712 as a platform

  [ Dom Cobley ]
  * bcm_host: Update kms/fkms check for pi5

  [ Tim Gover ]
  * Assorted clang static analysis fixes

  [ Phil Elwell ]
  * userland: dtoverlay: /boot/firmware is a valid path

 -- Serge Schneider <serge@raspberrypi.com>  Thu, 19 Oct 2023 16:39:52 +0100

raspberrypi-userland (1:2+git20230913~095424+44a3953-1) bookworm; urgency=medium

  [ Simon Kadisch ]
  * raspivid: Also flush PTS file if flush is enabled

  [ Serge Schneider ]
  * Disable tvservice

 -- Serge Schneider <serge@raspberrypi.com>  Wed, 27 Sep 2023 23:25:15 +0100

raspberrypi-userland (1:2+git20230420~133613+cc1ca18-1) bookworm; urgency=medium

  [ Phil Elwell ]
  * userland: dtoverlay: Use os_prefix if set

  [ Serge Schneider ]
  * Disable MMAL and raspicam completly

 -- Serge Schneider <serge@raspberrypi.com>  Wed, 24 May 2023 17:20:34 +0100

raspberrypi-userland (1:2+git20230322~143557+9d5250f-1) bullseye; urgency=medium

  * Update to 9d5250f

 -- Serge Schneider <serge@raspberrypi.com>  Wed, 22 Mar 2023 17:33:47 +0000

raspberrypi-userland (1:2+git20220616~133208+6e8f786-1) bullseye; urgency=medium

  * Update to 6e8f786
  * Remove dtmerge in favour of raspi-utils version
    - https://github.com/raspberrypi/utils

 -- Serge Schneider <serge@raspberrypi.com>  Mon, 23 Jan 2023 14:50:11 +0000

raspberrypi-userland (1:2+git20220324~090146+c4fd1b8-1) bullseye; urgency=medium

  * Update to c4fd1b8
  * Add basic bash completion for vcgencmd

 -- Serge Schneider <serge@raspberrypi.com>  Mon, 11 Apr 2022 18:32:06 +0100
