=== debian/rules ===
--- 
+++ 
@@ -4,8 +4,6 @@
 export DEB_CFLAGS_MAINT_APPEND = -DNDEBUG
 
 ifeq ($(DEB_HOST_ARCH),armhf)
-	ARM64 = OFF
-else ifeq ($(DEB_HOST_ARCH),armel)
 	ARM64 = OFF
 else ifeq ($(DEB_HOST_ARCH),arm64)
 	ARM64 = ON
@@ -14,7 +12,7 @@
 endif
 
 %:
-	dh $@
+	dh $@ --with bash-completion
 
 override_dh_installudev:
 	dh_installudev --name=local-rpi --priority=10
